/* GLOBAL SETTINGS 

html {
	font-family: 'DIN 2014 Bold', 'DIN 2014 Light', 'DIN 2014', 'Open Sans', 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
}

*/

/* DIN 2014 Light */
@font-face {
	font-family: 'DIN 2014 Light';
	src: url('https://us1.staffbasestatic.com/custom/nGX2GYaccpOiY-ovNa8oPFYQ6H320lsZcdhRNi0CaVM/bc973df-1783919318/css/shared/varsitybrands/fonts/DIN 2014 Light.woff2') format('woff2'),
		 url('https://us1.staffbasestatic.com/custom/nGX2GYaccpOiY-ovNa8oPFYQ6H320lsZcdhRNi0CaVM/bc973df-1783919318/css/shared/varsitybrands/fonts/DIN 2014 Light.woff') format('woff');
	font-style: normal;
	font-weight: 300; 
	font-display: swap;
}

/* DIN 2014 Italic */
@font-face {
	font-family: 'DIN 2014';
	src: url('https://us1.staffbasestatic.com/custom/nGX2GYaccpOiY-ovNa8oPFYQ6H320lsZcdhRNi0CaVM/bc973df-1783919318/css/shared/varsitybrands/fonts/DIN 2014 Italic.woff2') format('woff2'),
		 url('https://us1.staffbasestatic.com/custom/nGX2GYaccpOiY-ovNa8oPFYQ6H320lsZcdhRNi0CaVM/bc973df-1783919318/css/shared/varsitybrands/fonts/DIN 2014 Italic.woff') format('woff');
	font-style: italic;
	font-weight: 400; 
	font-display: swap;
}

/* DIN 2014 */
@font-face {
	font-family: 'DIN 2014';
	src: url('https://us1.staffbasestatic.com/custom/nGX2GYaccpOiY-ovNa8oPFYQ6H320lsZcdhRNi0CaVM/bc973df-1783919318/css/shared/varsitybrands/fonts/DIN 2014.woff2') format('woff2'),
		 url('https://us1.staffbasestatic.com/custom/nGX2GYaccpOiY-ovNa8oPFYQ6H320lsZcdhRNi0CaVM/bc973df-1783919318/css/shared/varsitybrands/fonts/DIN 2014.woff') format('woff');
	font-style: normal;
	font-weight: 400; 
	font-display: swap;
}

/* DIN 2014 Bold */
@font-face {
	font-family: 'DIN 2014 Bold';
	src: url('https://us1.staffbasestatic.com/custom/nGX2GYaccpOiY-ovNa8oPFYQ6H320lsZcdhRNi0CaVM/bc973df-1783919318/css/shared/varsitybrands/fonts/DIN 2014 Bold.woff2') format('woff2'),
		 url('https://us1.staffbasestatic.com/custom/nGX2GYaccpOiY-ovNa8oPFYQ6H320lsZcdhRNi0CaVM/bc973df-1783919318/css/shared/varsitybrands/fonts/DIN 2014 Bold.woff') format('woff');
	font-style: normal;
	font-weight: 600;
	font-display: swap;
}

